@font-face {
    font-family: icomoon;
    src: url(../../assets/fonts/icomoon.ttf);
    src: url(../../assets/fonts/icomoon.eot#iefix) format("embedded-opentype"), url(../../assets/fonts/icomoon.ttf) format("truetype"), url(../../assets/fonts/icomoon.woff) format("woff"), url(../../assets/images/icomoon.svg#icomoon) format("svg");
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.oldsite.btn_q{
    /*display: none;*/
    background-color: #ffae21;
}
.icon-pre5:before {
    content: "\e900"
}

.icon-arr1:before {
    content: "\e901"
}

.icon-arr2:before {
    content: "\e902"
}

.icon-burger:before {
    content: "\e903"
}

.icon-cart:before {
    content: "\e904"
}

.icon-delivery:before {
    content: "\e906"
}

.icon-dio1:before {
    content: "\e907"
}

.icon-dio2:before {
    content: "\e908"
}

.icon-down:before {
    content: "\e909"
}

.icon-down2:before {
    content: "\e90a"
}

.icon-exit:before {
    content: "\e90b"
}

.icon-face:before {
    content: "\e90c"
}

.icon-info:before {
    content: "\e90d"
}

.icon-inst:before {
    content: "\e90e"
}

.icon-loca:before {
    content: "\e90f"
}

.icon-love:before {
    content: "\e910"
}

.icon-max:before {
    content: "\e911"
}

.icon-min:before {
    content: "\e912"
}

.icon-more:before {
    content: "\e913"
}

.icon-no:before {
    content: "\e914"
}

.icon-off:before {
    content: "\e915"
}

.icon-on:before {
    content: "\e916"
}

.icon-person:before {
    content: "\e917"
}

.icon-pre1:before {
    content: "\e918"
}

.icon-pre2:before {
    content: "\e919"
}

.icon-pre3:before {
    content: "\e91a"
}

.icon-pre4:before {
    content: "\e91b"
}

.icon-re:before {
    content: "\e91c"
}

.icon-sale:before {
    content: "\e91d"
}

.icon-search:before {
    content: "\e91e"
}

.icon-undo:before {
    content: "\e91f"
}

.icon-view:before {
    content: "\e921"
}

.icon-view1:before {
    content: "\e922"
}

.icon-view2:before {
    content: "\e923"
}

.icon-vk:before {
    content: "\e924"
}

.icon-you:before {
    content: "\e926"
}

.icon-inst1:before {
    content: "\e927"
}

.icon-check:before {
    content: "\e928"
}

.icon-viber:before {
    content: "\e920";
    color: #7c3fad
}

.icon-whatsapp:before {
    content: "\e925";
    color: #2db743
}

.visible-md,
.visible-xs{
    display: none;
}
.catalog__products.catalog__products--row .produsts__item-head {
    -webkit-box-align: start;
    align-items: flex-start;
    width: 100%;
    position: absolute;
}
/*header*/
.menu-opened{
    overflow: hidden;
    height: 100vh;
}
.menu-opened .wrap-head{
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: auto;
    width: 100%;
    height: 100vh;
    z-index: 999;
    padding-bottom: 100px;
}
.mob-menu{
    display: none;
}
.show-menu-mob .burger{
    display: inline-block;
    vertical-align: baseline;
    width: 18px;
    height: 14px;
    margin-right: 10px;
    background-image: url(../../assets/images/burger.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.show-menu-mob.opened .burger{
    background-image: url(../../assets/images/close.svg);
}
.tns-nav{
	display: none;
}
.show-sidebar,
.show-total{
	display: none;
}
.cart_total-table th,
.cart_total-table td{
	width: 50%;
}
.cart_total-table th span,
.cart_total-table td span{
	display: inline-block;
	width: 49%;
	vertical-align: middle;
}

.cart__del{
	font-size: 0;
}
.cart__del[data-del-all]{
	font-size: inherit;
}
.search__page{
    margin-bottom: 15px;
}